@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
 background-image: url(_src/3229/img20150824171715860556.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/3230/top_img.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/3231/img20150911123354620531.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk3021 > div { margin:0 auto; max-width:1100px; }
#bk3021 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3023 > div { padding-left: 30px; padding-top: 250px; padding-right: 0px; padding-bottom: 250px;  } 
#bk3025 > div { margin:0 auto; max-width:100%; }
#bk3025 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 15px;  } 
#bk3027 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk3029 { background-image:url(_src/2906/img20150824162005882349.png); background-repeat:no-repeat; background-position:center bottom; }
#bk3029 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk3022 > div { margin:0 auto; max-width:1100px; }
#bk3022 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk3030 { background-color:#47B4E7; }
#bk3030 > div { margin:0 auto; max-width:1020px; }
#bk3031 { background-color:#47B4E7; }
#bk3031 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk3032 { background-color:#47B4E7; background-image:url(_src/2907/img20150824173955589481.png); background-repeat:repeat; }
#bk3032 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 40px;  } 


@media (max-width: 641px) {
		#bk3021.b-plain > .column,#bk3021.b-plain > .g-column,#bk3021.b-both_diff > .column,#bk3021.b-both_diff > .g-column,#bk3021.b-headlines > .column,#bk3021.b-headlines > .g-column,#bk3021.b-album > .column,#bk3021.b-album > .g-column,#bk3021.b-tab > .column,#bk3021.b-tab > .g-column,#bk3021.b-accordion > .column,#bk3021.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3021 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk3023.b-plain > .column,#bk3023.b-plain > .g-column,#bk3023.b-both_diff > .column,#bk3023.b-both_diff > .g-column,#bk3023.b-headlines > .column,#bk3023.b-headlines > .g-column,#bk3023.b-album > .column,#bk3023.b-album > .g-column,#bk3023.b-tab > .column,#bk3023.b-tab > .g-column,#bk3023.b-accordion > .column,#bk3023.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3023 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk3025.b-plain > .column,#bk3025.b-plain > .g-column,#bk3025.b-both_diff > .column,#bk3025.b-both_diff > .g-column,#bk3025.b-headlines > .column,#bk3025.b-headlines > .g-column,#bk3025.b-album > .column,#bk3025.b-album > .g-column,#bk3025.b-tab > .column,#bk3025.b-tab > .g-column,#bk3025.b-accordion > .column,#bk3025.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3025 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3027.b-plain > .column,#bk3027.b-plain > .g-column,#bk3027.b-both_diff > .column,#bk3027.b-both_diff > .g-column,#bk3027.b-headlines > .column,#bk3027.b-headlines > .g-column,#bk3027.b-album > .column,#bk3027.b-album > .g-column,#bk3027.b-tab > .column,#bk3027.b-tab > .g-column,#bk3027.b-accordion > .column,#bk3027.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3027 > div { padding: 15px; }
		#bk3028.b-plain > .column,#bk3028.b-plain > .g-column,#bk3028.b-both_diff > .column,#bk3028.b-both_diff > .g-column,#bk3028.b-headlines > .column,#bk3028.b-headlines > .g-column,#bk3028.b-album > .column,#bk3028.b-album > .g-column,#bk3028.b-tab > .column,#bk3028.b-tab > .g-column,#bk3028.b-accordion > .column,#bk3028.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3029.b-plain > .column,#bk3029.b-plain > .g-column,#bk3029.b-both_diff > .column,#bk3029.b-both_diff > .g-column,#bk3029.b-headlines > .column,#bk3029.b-headlines > .g-column,#bk3029.b-album > .column,#bk3029.b-album > .g-column,#bk3029.b-tab > .column,#bk3029.b-tab > .g-column,#bk3029.b-accordion > .column,#bk3029.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3029 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3022.b-plain > .column,#bk3022.b-plain > .g-column,#bk3022.b-both_diff > .column,#bk3022.b-both_diff > .g-column,#bk3022.b-headlines > .column,#bk3022.b-headlines > .g-column,#bk3022.b-album > .column,#bk3022.b-album > .g-column,#bk3022.b-tab > .column,#bk3022.b-tab > .g-column,#bk3022.b-accordion > .column,#bk3022.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3022 > div { padding: 0px; }
		#bk3024.b-plain > .column,#bk3024.b-plain > .g-column,#bk3024.b-both_diff > .column,#bk3024.b-both_diff > .g-column,#bk3024.b-headlines > .column,#bk3024.b-headlines > .g-column,#bk3024.b-album > .column,#bk3024.b-album > .g-column,#bk3024.b-tab > .column,#bk3024.b-tab > .g-column,#bk3024.b-accordion > .column,#bk3024.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3026.b-plain > .column,#bk3026.b-plain > .g-column,#bk3026.b-both_diff > .column,#bk3026.b-both_diff > .g-column,#bk3026.b-headlines > .column,#bk3026.b-headlines > .g-column,#bk3026.b-album > .column,#bk3026.b-album > .g-column,#bk3026.b-tab > .column,#bk3026.b-tab > .g-column,#bk3026.b-accordion > .column,#bk3026.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3096.b-plain > .column,#bk3096.b-plain > .g-column,#bk3096.b-both_diff > .column,#bk3096.b-both_diff > .g-column,#bk3096.b-headlines > .column,#bk3096.b-headlines > .g-column,#bk3096.b-album > .column,#bk3096.b-album > .g-column,#bk3096.b-tab > .column,#bk3096.b-tab > .g-column,#bk3096.b-accordion > .column,#bk3096.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3030.b-plain > .column,#bk3030.b-plain > .g-column,#bk3030.b-both_diff > .column,#bk3030.b-both_diff > .g-column,#bk3030.b-headlines > .column,#bk3030.b-headlines > .g-column,#bk3030.b-album > .column,#bk3030.b-album > .g-column,#bk3030.b-tab > .column,#bk3030.b-tab > .g-column,#bk3030.b-accordion > .column,#bk3030.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk3031.b-plain > .column,#bk3031.b-plain > .g-column,#bk3031.b-both_diff > .column,#bk3031.b-both_diff > .g-column,#bk3031.b-headlines > .column,#bk3031.b-headlines > .g-column,#bk3031.b-album > .column,#bk3031.b-album > .g-column,#bk3031.b-tab > .column,#bk3031.b-tab > .g-column,#bk3031.b-accordion > .column,#bk3031.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk3031 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk3032.b-plain > .column,#bk3032.b-plain > .g-column,#bk3032.b-both_diff > .column,#bk3032.b-both_diff > .g-column,#bk3032.b-headlines > .column,#bk3032.b-headlines > .g-column,#bk3032.b-album > .column,#bk3032.b-album > .g-column,#bk3032.b-tab > .column,#bk3032.b-tab > .g-column,#bk3032.b-accordion > .column,#bk3032.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3032 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
